*{
    font-family: sans-serif;
}
html {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
    width: 100%;
}
.header{
    display: flex;
    justify-content: space-between;
    height: 3.5rem;
}
.btnIcon {
    display: flex;
}
.toggleButton > img{
    height: 2rem;
    width: 2rem;
}
div > h2{
   margin-left: 6rem;
   font-weight:normal;
   color: #114474;
}

.btnContainer{
    display: flex;
    margin-left: 4.5rem;
}
.userIcon, img{
    height: 3.5rem;
}
.tHeader th {
    width: 7rem;
    border: 1px solid #ddd;
    margin-left: 2rem;
    margin-right: 2rem;
}
.tHeader {
    width: 100%;
    background-color: #E6F2F9;
    
}

#salesOrderTable tr > td{
    max-width: 5rem;
    min-width: 5rem;
    /* border: black 1px solid; */
    border: 1px solid #ddd;
}
#salesOrderTable {
    width: 100%;
}

#salesOrderMonitoringForm{
    background-color: floralwhite;
   
}
.formName{
    font-size: 15px;
    padding-top: 1rem;
    padding-left: 1rem;
    padding-bottom: .5rem;
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.footer > a {
    color: black;
    font-weight: bold;
}
